## libnet-ifconfig-wrapper-perl 0.11

=== debian/changelog ===
libnet-ifconfig-wrapper-perl (0.11-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Isaac Clerencia <isaac@sindominio.net>)
  * Add debian/watch.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Switch to "3.0 (quilt)" source format.
  * Add /me to Uploaders.
  * Update build/runtime dependencies.
  * Switch to debhelper compatibility level 8. Use tiny debian/rules.

  * New upstream release.
  * Install new example scripts.
  * debian/copyright: update formatting.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jan 2012 20:28:31 +0100

libnet-ifconfig-wrapper-perl (0.09-1) unstable; urgency=low

  * New upstream release, closes: #329605

 -- Isaac Clerencia <isaac@debian.org>  Thu, 22 Sep 2005 10:26:07 +0200

libnet-ifconfig-wrapper-perl (0.05-1) unstable; urgency=low

  * Initial release, closes: #263476

 -- Isaac Clerencia <isaac@sindominio.net>  Wed, 04 Aug 2004 16:41:39 +0100
