=== debian/control ===
Source: libnet-ifconfig-wrapper-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 net-tools
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Ifconfig-Wrapper/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ifconfig-wrapper-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ifconfig-wrapper-perl.git

Package: libnet-ifconfig-wrapper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 net-tools
Description: multiplatform Perl wrapper for ifconfig
 The Net::Ifconfig::Wrapper Perl module provides a multiplatform wrapper
 for ifconfig.
