=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Ifconfig-Wrapper/  .+/Net-Ifconfig-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
