## libnet-ifconfig-wrapper-perl 0.14

=== debian/changelog ===
libnet-ifconfig-wrapper-perl (0.14-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 22:24:54 +0100

libnet-ifconfig-wrapper-perl (0.12-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop debian/libnet-ifconfig-wrapper-perl.examples and override in
    debian/rules. The example scripts are gone.
  * Refresh spelling.patch (offset).
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2015 18:28:41 +0100
