=== debian/control ===
Source: libnet-ifconfig-wrapper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     net-tools
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ifconfig-wrapper-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ifconfig-wrapper-perl.git
Homepage: https://metacpan.org/release/Net-Ifconfig-Wrapper

Package: libnet-ifconfig-wrapper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         net-tools
Description: multiplatform Perl wrapper for ifconfig
 The Net::Ifconfig::Wrapper Perl module provides a multiplatform wrapper
 for ifconfig.
