## libnet-ifconfig-wrapper-perl 0.16

=== debian/changelog ===
libnet-ifconfig-wrapper-perl (0.16-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 18:45:17 +0100
