=== debian/watch ===
version=3
https://metacpan.org/release/Net-Ifconfig-Wrapper  .+/Net-Ifconfig-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
