=== debian/control ===
Source: libnet-ifconfig-wrapper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: iproute2 <!nocheck> | net-tools <!nocheck>,
                     libnet-netmask-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ifconfig-wrapper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ifconfig-wrapper-perl.git
Homepage: https://metacpan.org/release/Net-Ifconfig-Wrapper
Rules-Requires-Root: no

Package: libnet-ifconfig-wrapper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         iproute2 | net-tools,
         libnet-netmask-perl
Description: multiplatform Perl wrapper for ifconfig
 The Net::Ifconfig::Wrapper Perl module provides a multiplatform wrapper
 for ip(8) or ifconfig(8).
