## libnet-ifconfig-wrapper-perl 0.26

=== debian/changelog ===
libnet-ifconfig-wrapper-perl (0.26-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-ifconfig-wrapper-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:01:38 +0000

libnet-ifconfig-wrapper-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * New build dependency: libtest-useallmodules-perl.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Apr 2020 17:30:39 +0200
