=== debian/watch ===
version=4
https://metacpan.org/release/Net-Ifconfig-Wrapper  .+/Net-Ifconfig-Wrapper-v?@ANY_VERSION@@ARCHIVE_EXT@$
